


/*余白調整*/
.footer {
margin-top:0px;
}

/* フッターモバイルボタン全体 */
.mobile-footer-menu-buttons .navi-menu-button {
  flex: 1;
}

/* ボタン本体を全面に広げる */
.mobile-footer-menu-buttons .menu-button-in {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  color: #fff !important;
}

/* アイコンと文字を白 */
.mobile-footer-menu-buttons .menu-button-in i,
.mobile-footer-menu-buttons .menu-button-in span {
  color: #fff !important;
}

/* 左 */
.mobile-footer-menu-buttons .navi-menu-button:nth-child(1) {
  background: #D1949E;
}

/* 中央 */
.mobile-footer-menu-buttons .navi-menu-button:nth-child(2) {
  background: 	#E2C4A8;
}

/* 右 */
.mobile-footer-menu-buttons .navi-menu-button:nth-child(3) {
  background: 	#A6BAC7;
}

/* フッターボタン アイコン */

.footer-btn i,
.footer-btn svg {
    font-size: 26px;
    font-weight: 400;
    line-height: 1;
    margin-right: 12px;
    vertical-align: middle;
}

/* フッターの文字サイズのみ */
.mobile-footer-menu-buttons .menu-caption {
  font-size: 14px !important;
}